.map-content-menu {
    font-size: 9pt;
}

.map-content-menu-img {
    width:15px;
    height:15px;
    margin-right:5px;
}

.description-table {
    width:100%;
    border: 1px solid #9cc2e5;
    font-size: 9pt;
}

.description-table-tr {
    border: 1px solid #9cc2e5;
}

.custom-ul {
   list-style: none;
   margin-left: 0;
   padding-left: 1em;
   text-indent: -1em;
}


.title {
    font-family: Open Sans, sans-serif;
    font-weight: 600;
    color: #3e3f3f;
    font-size: 42px;
    margin-bottom: 20px;
}


.province_name {
    font-size: 13px;
    font-weight: bold;
    color: #0967a4;
}
